/*
Theme Name: GamesZone Child
Theme URI: http://themefuse.com/demo/wordpress/gameszone/
Description: Child theme for the GamesZone theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: gameszone-parent
*/

@import url("../gameszone-parent/style.css");

.portfolio-videos .portfolio-list li{
    margin: 50px 10px;
}

.tficon-joystick:before {
    content: "\e628";
}

#easysignup-widget-2 {
    padding: 40px;
}


#contactForm .rowCheckbox {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    align-items: flex-start;
}

#contactForm .rowCheckbox label{
    margin-left: 10px;
}

.comment-respond #accept_terms+label{
    display: inline;
    margin-left: 5px;
    position: relative;
    top: -1px;
}